<Gauge Name="fary_sw2" Version="1.0">

<Element>
      <Position X="0" Y="0"/>
      <Select>
         <Value>(A:Light taxi,bool)</Value>
         <Case Value="0">
            <Image Name="azs_v_1_down.bmp" ImageSizes="30,65,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="azs_v_1_up.bmp" ImageSizes="30,65,0,0"/>
         </Case>
      </Select>
   </Element>

    <Mouse>
	<Cursor Type="Hand"/>
        <Click>
	(A:Light taxi,bool) ! (>K:TOGGLE_TAXI_LIGHTS) 1 (>L:TOGGLE_SOUND,bool)
	</Click>
    </Mouse>
</Gauge>